themedir = $(datadir)/icons/moblin/16x16/status
theme_DATA = anjal-mail-new.png empathy-available.png empathy-away.png empathy-busy.png empathy-extended-away.png empathy-offline.png folder-drag-accept.png folder-open.png folder-visiting.png im-message.png mail-attachment.png media-playlist-shuffle.png user-trash-full.png user-typing.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c status )
MAINTAINERCLEANFILES = Makefile.in
